﻿body{padding: 0;margin: 0;font-family: arial,helvetica,clean,sans-serif;color: #27211F;font-size: 10pt;background-color: #C0C0C0;}

input,select,option,textarea {font-family: arial,helvetica,clean,sans-serif;color: #27211F;font-size: 10pt;}
.w99p { width: 99%;}
a img { border-style: none;}
a {color: #27211F;text-decoration: none;}
a:hover { text-decoration: underline;}
a.nodecor:hover { text-decoration: none;}

.background-gradientX {
	background-color: #C0C0C0;
}
.searchmatchkey{ font-weight: bold;}
.searchmatchword{ margin-top: 3px;margin-bottom: 0px;}
.background-gradient {
	background: rgb(246,246,246); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(246,246,246,1) 0%, rgba(230,230,230,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(100%,rgba(230,230,230,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(230,230,230,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(230,230,230,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(246,246,246,1) 0%,rgba(230,230,230,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(246,246,246,1) 0%,rgba(230,230,230,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#e6e6e6',GradientType=0 ); /* IE6-9 */
}

#outerWrapper { width: 100%;text-align: center;}
#innerWrapper { margin: 5px; -moz-min-width: 900px; -ms-min-width: 900px; -o-min-width: 900px; -webkit-min-width: 900px; min-width: 900px; }
#header{background-color: rgb(246,246,246);color: #27211F;padding-top: 5px;padding-bottom: 5px;}
#header a { color: #27211F;text-decoration: none;font-weight: bold;}
#header a:hover { text-decoration:underline;}
#logo {float: left;display: inline-block;margin-left: 10px;}
#logo img { height: 110px;}
#title { float: left; display: inline-block;margin-top: 20px;margin-left: 30px;text-align: left;width: 250px;}
#title h1 { font-size: 16pt;font-weight: bold;}
#title h2 { font-size: 12pt;font-weight: bold;}
#betaLogin{width: 600px;float: right;}
#beta { float: right;display: inline-block;margin-top: 15px;text-align: right;color: red;margin-right: 20px;}
#login { float: right;display: inline-block;margin-right: 20px;margin-top: 5px;}
#navigation{ background-color: #7295BF;text-align: left;margin-bottom: 0px;position: relative; }
#navigation ul { list-style: none;margin: 0px;padding: 0px;margin-left: 20px;}
#navigation li { display: inline;margin: 0px;}
#navigation li:hover {}
#navigation a{ color: #fff;text-decoration: none;font-weight: bold;padding-top: 15px;padding-bottom: 15px;padding-left: 10px;padding-right: 10px;display: inline-block;margin-top: 0px;margin-bottom: 0px;}
#navigation a:hover{ color: #FEFA27; background-color: #27211F;}
#navigation a.activeLink { color: #FEFA27; background-color: #27211F;}
#navigation a.activeLinkTemp { color: #fff; background-color: #27211F;}
#navigation .horizontalListWrapper { float: left;}
#navigation .searchBoxWrapper { float: right;display: inline-block;padding-right: 30px;}
#navigation .searchBox
{
	margin-top: 8px;
	border: solid 1px #CED8BF;padding: 3px;-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;background-color: #fff;
}
#navigation .searchBox a { padding: 0px;margin: 0px;padding-top: 4px;}
#navigation .searchBox a img { padding: 0px;margin: 0px;height: 12px;}
#navigation .searchBox input.searchInputBox { border-style: none;}
#divAdminMenu 
{ 
	position: absolute;
	top: 0px;
	left: 250px;
	border: solid 1px #3B6384;
	background-color: #27211F;
	display: none;
}
		
#divAdminMenu ul{list-style-type:none;padding:0px;margin:0px;}
#divAdminMenu li {}
#divAdminMenu li a {display:block;padding:10px;color:#F7FAE1;font-weight: bold;text-decoration:none;padding-right:50px;}
#divAdminMenu li a:hover{text-decoration:none; color: #F7FAE1; background-color: #3B6384;}
#divAdminMenu hr{ margin: 0px;padding: 0px;}

#main{ text-align: left;padding: 15px;padding-top: 15px;position: relative;background-color: #fff;}
#content{ }
.main-content{margin-left: 290px;}
#leftnavigation{ width: 288px;float: right;}
#leftWrapper {width: 275px;position: absolute;top: 0px;left: 0px;}
#footer { color: #27211F;padding: 5px;padding-left: 15px;padding-right: 15px;background-color: #fff;}
#footerInner { font-family: Tahoma, Verdana, Arial;background-color: #f0f0f0;border: solid 1px #E3E3E3;margin-bottom: 10px;}

#mapWrapper {
	position: relative;
	margin-left: 290px;
}
#mapCanvas{ width: 100%;height: 600px;border: solid 1px #eee;}


#map_canvas > div > div:nth-child(1) > div > div:nth-child(3) > div:nth-child(3) > div > div.gm-style-iw {
	overflow: visible !important;
}

.scrollFix {
	line-height: 1.35;
	overflow: hidden;
	white-space: nowrap;
}
 
#contentWrapper { position: relative;min-height: 550px;}
.mainContent {}

.contentHeaderWrapper  
{
	font-size: 14pt;
	font-weight: bold;
	margin-bottom: 20px;    
}

.contentHeaderWrapper:hover{ text-decoration: underline;}
.linkButtons{ float: right;font-size: 9pt;margin-top: 5px;}

.popupLinkWrapper{ display: block;background-color: #eee;border: solid 1px #bbb;float: left;margin-left: 5px;text-decoration: none;}
.popupLinkWrapper a { display: block;padding: 2px 5px 2px 5px;}
.popupLinkWrapper:hover{ background-color: #ddd;border: solid 1px #aaa;}
.popupLinkWrapper a:hover{text-decoration: none;}
.popupLinkWrapperFilter{ display: block;background-color: #eee;border: solid 1px #bbb;float: left;margin: 0px;margin-left: 5px;margin-bottom: 5px;}
.lookupColorbox, .datePickerButton, .numericPadColorbox { font-weight: bold;font-size: 12pt;padding: 2px;padding-left: 10px;padding-right: 10px;display: block;}
.lookupColorbox:active, .datePickerButton:active, .numericPadColorbox:active { font-weight: bold;font-size: 12pt;padding: 2px;padding-left: 10px;padding-right: 10px;display: block;}
.lookupColorbox:hover, .datePickerButton:hover, .numericPadColorbox:hover{ text-decoration: none;background-color: #ccc;}

table.footerTable{ width: 100%;}
table.footerTable td{ vertical-align: top;border-collapse: collapse;}
td.tdCopyright{ width: 50%;padding: 10px;font-size: 10pt;}
td.tdContactDetails{ width: 35%;padding: 5px;}
td.tdAeLogo { width: 15%;padding: 10px;}
table.contactDetailsTable{ width: 100%;}
td.tdContactLabel{ width: 40%;text-align: right;font-weight: bold;}
td.tdContactData{ width: 60%;text-align: left;padding-left: 5px;}
.italic{ font-style: italic;}
fieldset { background-color: #f0f0f0;border: solid 1px #ccc;padding-top: 30px;padding-left: 30px;padding-right: 30px;margin: 0px;}
fieldset.filterFieldset { background-color: #f0f0f0;border: solid 1px #ccc;padding-top: 15px;padding-left: 15px;padding-right: 15px;padding-bottom: 10px;margin: 0px;}
.editor-label{ font-weight: bold;font-size: 9pt;clear: both;}
.editor-field{ margin-bottom: 10px;}
.editor-field p { margin-top: 0px; margin-bottom: 0px; }
.editor-field input[type=text], .editor-field input[type=password], .editor-field select, .editor-field textarea{ width: 90%;float: left;}
.required-data{ color: red;}
.filter-label{ font-weight: bold;font-size: 9pt;clear: both;margin-bottom: 10px;}
.filter-field{ margin-bottom: 5px;}
.filter-field input[type=text], .filter-field input[type=password], .filter-field select, .filter-field textarea{ width: 100%;float: left;}
.filter-buttons{ margin-bottom: 20px;}
.filter-button{ font-size: 9pt;}
.required-data{ color: red;}
.display-label {font-weight: bold;font-size: 9pt;clear: both;}
.display-field{ font-size: 10pt;margin-bottom: 10px;border: solid 1px #ccc;padding-top: 2px;padding-bottom: 2px;margin-top: 2px;background-color: #fcfcfc;}
span.nodata{ font-style: italic;color: green;}
.button-group{ padding-top: 20px;padding-bottom: 20px;text-align: right;}
a.button, input.button{ border: solid 1px #ccc;background-color: #e5e5e5;color: #555;padding: 10px;padding-left: 15px;padding-right: 15px;font-weight: bold;}
a.button:hover, input.button:hover{ text-decoration: none;border: solid 1px #aaa;color: #222;}
.deleteConfirmation { color: red;}
.validation-summary-errors{ color: red;margin-bottom: 15px;font-weight: bold;}
.validation-summary-errors ul, .validation-summary-errors li{ list-style-type: none;padding: 0px;margin: 0px;display: block;}
.lookupPopupTitle { margin: 0px;padding: 0px;text-align: center;margin-bottom: 20px;}
.popupColorbox{}

/*** EDIT DAMAGE STYLES ***/
.tabButtonsGroup {position: relative;height: 27px;}
.tabContent{}
.tabButton {float: left;padding: 5px;padding-left: 10px;border: solid 1px #ccc;border-bottom-style: none;color: #888;background-color: #bbb;position: absolute;top: 0px;cursor: pointer;width: 120px;}
.tabButtonSelected{background-color: #f0f0f0;border-bottom: solid 1px #f0f0f0;font-weight: bold;color: #27211F;}
.notopborder{border-top-style: none;}
.notopborder2{border-top: solid 1px #f0f0f0;}
.nobottomborder{border-bottom-style: none;}
.leftDetails{left: 0px;}
.leftEstimate{left: 137px;}
.leftImages{left: 274px;}
/*** EDIT DAMAGE STYLES ***/
/*** EDIT DAMAGE RESTORATION STYLES ***/
.leftResDetails{left: 0px;width: 150px;}
.leftResImages{width: 150px;left: 166px;}
/*** EDIT DAMAGE RESTORATION STYLES ***/

.field-validation-error{ display: block;font-weight: bold;color: red;clear: both;}



.loginWrapper {padding: 20px;padding-top: 10px;}
fieldset.loginForm{ }
.loginFormOuterWrapper { text-align: center;}
.loginFormInnerWrapper { text-align: left;margin: 100px auto;width: 550px;border: solid 1px #e5e5e5;background-color: #f0f0f0;}
.loginFormInnerWrapper h2 { text-align: center;padding: 0px;margin: 0px;padding-top: 10px;padding-bottom: 10px;font-size: 12pt;font-weight: bold;background-color: #ccc;}
.loginFormInnerWrapper .validation-summary-errors{ color: red;font-weight: bold;padding-left: 20px;margin-bottom: 0px;padding-bottom: 0px;}
.loginFormInnerWrapper .validation-summary-errors ul, .validation-summary-errors li{ list-style-type: none;padding: 0px;margin: 0px;display: block;}
.loginFormInnerWrapper .validation-summary-errors ul { padding-top: 10px;}



.filterList{}
.buttonWrapper{display: block;margin-bottom: 10px;padding-top: 5px;padding-bottom: 10px;border-top: solid 1px #ccc;border-bottom: solid 1px #ccc;}
ul, .ulLookup, li, .liLookup{list-style-type:none;margin: 0px;padding: 0px;}
dt{font-weight: bold;}
dd{padding:0px;margin:0px;}

.titleWrapper{display: block;position: relative;}

a.listViewCommonButton {
	border:solid 1px #ddd;
	background-color:#e5e5e5;
	display: block;
	padding:10px;
}

a.listViewCommonButton:hover{border:solid 1px #ccc;background-color:#e0e0e0;}

a.listViewCommonButton img{border-style:none;float:left;}
a.listViewCommonButton span{padding-left:5px;float:left;color:#555;font-weight: bold;}

.right0px{ right: 0px;}
.right50px{ right: 45px;}

a.changeViewButton {
	position: absolute;
	/*right: 50px;*/
	top: -15px;
}
		
a.exportToExcelButton {
	position: absolute;
	/*right: 0px;*/
	top: -15px;
}

a.listViewButton
{
	border:solid 1px #ddd;
	background-color:#e5e5e5;
	display: block;
	float:right;
	padding:10px;
}
		
a.listViewButton img{border-style:none;float:left;}
a.listViewButton span{padding-left:5px;float:left;color:#555;font-weight: bold;}
input.updateCheckboxSelection{ margin-left: 30px;border: solid 1px #bbb;background-color: #eee;padding: 3px 10px 3px 10px;color: #777;font-size: 9pt;}
input.reloadPage{ margin-left: 0px;border: solid 1px #bbb;background-color: #eee;padding: 3px 10px 3px 10px;color: #777;font-size: 9pt;}
input.reloadPage:hover, .updateCheckboxSelection:hover{border: solid 1px #ccc;background-color: #e5e5e5;color: #555;}
input.updateDateSelection{ margin-left: 40px;border: solid 1px #bbb;background-color: #eee;padding: 3px 10px 3px 10px;color: #777;font-size: 9pt;}
input.updateDateSelection:hover{border: solid 1px #ccc;background-color: #e5e5e5;color: #555;}

.listViewImageIconWrapper{position: absolute;top: 5px;right: 0px;width: 30px;}
.listViewIcon{border:solid 1px #eee;text-align: center;padding: 2px;background-color: #f0f0f0;float: left;}
.listViewIcon:hover{border:solid 1px #ddd;background-color: #e5e5e5;}
 
.topCloseButton 
{
	position: absolute;
	top: 8px;
	right: 5px;
	background: url(../images/controls_transparent.png) no-repeat -25px 0;
	width: 25px;
	height: 25px;
	text-indent: -9999px;
	border-style: none;
}
.topCloseButton:hover {background-position: -25px -25px;}

.topEditButton
{
	position: absolute;
	top: 10px;
	right: 34px;
	width: 16px;
	height: 16px;
	border: solid 1px #ccc;
	padding: 2px;
}
.topEditButton:hover { border: solid 1px #999;}

.publicationUL{ max-height: 200px;overflow-y: auto;overflow-x: hidden;}

.androidPreview{}

.editorWrapper{ padding: 20px;}
.listItemCriteria{overflow: hidden; position: relative; min-height: 20px; display: block; padding-top: 4px;padding-bottom: 4px;}
.criteriaButtons{position: absolute; top: 0px; right: 0px; background-color: #ddd; padding: 3px; border: solid 1px #ccc;display: none;}
.bgColorListItem{ background-color: #e5e5e5; }
li.listCriteriaItemPopup {margin-top: 5px;padding-top: 5px;padding-bottom: 3px;border-top: none 1px #ccc;border-bottom: none 1px #ccc;}
li.listCriteriaItemPopup:hover { background-color: #cccccc;}
.data-table table{border-collapse: collapse;width: 100%;}
.data-table th { font-weight: bold;background-color: #eee;text-align: left;}
.data-table th, .data-table td{ padding: 5px;border-collapse: collapse;border-top: solid 1px #ddd;border-bottom: solid 1px #ddd; }
.data-table .listViewIcon { margin-right: 3px;}

.validationBorder{ border: solid 2px red;}
.validationLabel { color: red;}


.divide2{ width: 50%;float: left;}
 
.unit-of-measure 
{
	background-color: #f0f0f0;
	border-style: none;
	margin-left: 5px;
	margin-top: 2px;
}

.uploadDiv 
{
	border:solid 1px #ccc;
	padding:10px;
	background-color:#f0f0f0;
	padding-top: 40px;
	padding-bottom: 40px;
	text-align: center;
	font-size: 12pt;
}

.no-record-found {
	text-align: center;
	border: solid 1px #ccc;
	margin-left: 10px;
	margin-right: 10px;
	padding: 10px;
	background-color: #eee;
	color: maroon;
	font-weight: bold;
}


/***** SUBMENU STYLES ****/

#divOtherMenu { width: 238px;}
.parentMenu{}
.divSubMenu 
{ 
	position: absolute;
	top: 0px;
	border: solid 1px #648AB7;
	background-color: #27211F;
	display: none;
 /* width: 200px; */
}

.divSubMenu ul{list-style-type:none;padding:0px;margin:0px;}
.divSubMenu li {}
.divSubMenu li a {display:block;padding:10px;color:#FEFA27;font-weight: bold;text-decoration:none;padding-right:50px;}
.divSubMenu li a:hover{text-decoration:none; color: #fff; background-color: #7295BF;}
.divSubMenu hr{ margin: 0px;padding: 0px;}

/**** SUBMENU STYLES END *****/

/**** START LIST VIEW SHARED STYLES  ****/

#listViewWrapper
{
	padding: 0px;
}
.resultBodyWrapper
{
	display: block;
	overflow: hidden;
	color: #555;
	display: block;
	border: solid 1px #CCCCCC;
	background-color: #F4F4F4;
	margin-bottom: 5px;
}
.resultBody
{
	display: block;
	padding: 10px;
	position: relative;
}
.signPhoto
{
	display: block;
	width: 103px;
	/*float: left;*/
	padding: 5px;
	background-color: #fff;
	position: absolute;
	top: 5px;
	left: 5px;
	border: solid 1px #e0e0e0;
}
		
.signInfo
{
	display: block;
	/*width: 550px;
	float: left;*/
	margin-left: 120px;
}
.signInfo h3
{
	font-size: 10pt;
	color: #555;
	padding: 2px;
	margin: 1px;
	padding-left: 0px;
	margin-left: 0px;
}
.signInfo label
{
	font-size: 8pt;
	font-weight: bold;
}
.signInfo p
{
	padding: 0px;
	margin: 0px;
}
.clearer
{
	display: block;
	width: 100%;
	clear: both;
}
.clearerHr
{
	display: block;
	width: 100%;
	clear: both;
	border-bottom: solid 2px #ccc;
	height: 2px;
	padding-top: 15px;
}
.signInfo a
{
	color: #555;
	text-decoration: none;
}
.signInfo .status
{
	background-color: #e5e5e5;
	border: solid 1px #ccc;
	padding: 3px;
	font-size: 8pt;
	font-weight: bold;
	font-family: arial,helvetica,clean,sans-serif;
}
		
.signInfo a:hover
{
	color: #555;
	text-decoration: underline;
}
.signLink
{
	float: right;
	/*@*width: 100%;*@*/
	padding-top: 10px;
	text-align: right;
}
.signLink a
{
	display: inline;
	padding: 6px 10px;
	font-weight: bold;
	color: #555;
	border: 1px #CCC solid;
	border-top-color: #DDD;
	border-bottom-color: #BBB;
	text-shadow: 0 1px 0 white;
	text-align: center;
	text-decoration: none;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.1),inset 0 1px 1px 0 rgba(255, 255, 255, 0.2);
	border-radius: 3px;
	background: #F8F8F8;
	background: -moz-linear-gradient(top,rgba(248, 248, 248, 1) 0%,rgba(245, 245, 245, 1) 20%,rgba(239, 239, 239, 1) 100%);
	background: -webkit-linear-gradient(top,rgba(248, 248, 248, 1) 0%,rgba(245, 245, 245, 1) 20%,rgba(239, 239, 239, 1) 100%);
	background: -ms-linear-gradient(top,rgba(248, 248, 248, 1) 0%,rgba(245, 245, 245, 1) 20%,rgba(239, 239, 239, 1) 100%);
	background: linear-gradient(top,rgba(248, 248, 248, 1) 0%,rgba(245, 245, 245, 1) 20%,rgba(239, 239, 239, 1) 100%);
}
		
.defectListItem
{
}
		
		
.photoViewerWrapper .photoViewer
{
	float: right;
}
.photoViewerWrapper .photoViewer label
{
	font-weight: bold;
	font-size: 8pt;
	font-family: arial,helvetica,clean,sans-serif;
}
.photoViewerWrapper .photoViewerControls
{
	margin-top: 5px;
	text-align: center;
}
.photoViewerWrapper .thumbnailList
{
	width: 100px;
	height: 100px;
	position: relative;
}
.photoViewerWrapper .thumbnailWrapper
{
	width: 100px;
	height: 100px;
	position: absolute;
	top: 0px;
	left: 0px;
}

/**** END LIST VIEW SHARED STYLES  ****/

/***** START DETAILS POPUP STYLES *****/
a#listMapButton
{
	float: right;
	font-size: 8pt;
	font-weight: bold;
	display: none;
}
.listTitle
{
	text-align: center;
	background-color: #e5e5e5;
	padding: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.listOuterWrapper
{
	width: 800px;
}
.listWrapper
{
	padding: 20px;
	position: relative;
}
#listMapWrapper
{
	position: absolute;
	top: 20px;
	right: 20px;
}
#listPhotosWrapper
{
	/*position: absolute;
	top: 290px;
	right: 20px;*/
	margin-top:20px;
	width: 350px;
	height: 285px;
}
	
#listMap
{
	width: 350px;
	height: 250px;
	border: solid 1px #ccc;
}
.listItemWrapper
{
}
.list-label
{
	font-size: 8pt;
	font-weight: bold;
	width: 25%;
	float: left;
	text-align: right;
}
.list-spacer
{
	font-size: 8pt;
	font-weight: bold;
	width: 2%;
	float: left;
	text-align: center;
}
.list-field
{
	font-size: 10pt;
	margin-bottom: 5px;
	width: 73%;
	float: left;
}
.list-field i
{
	color: green;
}
.width25percent
{
	width: 25%;
}

.width35percent
{
	width: 35%;
}
.newsection 
{
	background-color: #cccccc;
	padding-bottom: 3px;
	padding-top: 2px;
	width: 52%;
	text-align: center;
	margin-bottom: 6px;
	font-weight: bold;
	font-size: 8pt;
}

/***** END DETAILS POPUP STYLES *****/

.tooltipClass { font-size: 9pt !important;}
#navigation .notificationBox
{
	padding-top: 10px;
	position: relative;
}
#navigation .notificationBox a {padding: 0px;margin: 0px; padding-top: 3px; }
#navigation .notificationBox a img { padding: 0px;margin: 0px;height: 24px;}
h3.h3smallmargin{ margin-top: 5px;margin-bottom: 5px;}


/**** START: FIELD SETTINGS ****/
.lfs-ul-container {padding: 5px;}
.list-field-settings-no-scroll {list-style-type: none;padding: 5px;background: #eee; border: solid 1px #ddd;}
.list-field-settings-no-scroll li {padding: 5px;font-size: 11pt;cursor: move;margin-bottom: 2px;border: solid 1px #ccc;background: #eee;}

.list-field-settings {list-style-type: none;padding: 5px;background: #eee;height: 500px;overflow: auto;border: solid 1px #ddd;}
.list-field-settings li {padding: 5px;font-size: 11pt;cursor: move;margin-bottom: 2px;border: solid 1px #ccc;background: #eee;}
.listTitle{ text-align: center;background-color: #e5e5e5;padding: 10px;margin-bottom: 0;margin-top: 0; }
/*.listTitle{ text-align: center;background-color: #e5e5e5;padding: 10px;margin-bottom: 0px;margin-top: 0px;*/}
#availableFields .item-options{ display: none;} 
/**** END: FIELD SETTINGS ****/
/**** START: REPORTS MENU ****/
.reportOptions {/*width: 400px;*/}
.reportOptionsInner{padding: 10px;padding-bottom: 30px;}
.reportOptionLabel {display: block;font-weight: bold;padding-left: 5px;padding-top: 15px;padding-bottom: 15px;}
ul.reportOptionsList{ }
li.reportOptionsListItem{border: solid 1px #fff; }
li.reportOptionsListItem:hover{ background-color: #f0f0f0;border: solid 1px #eee;}
.globalReport { /*font-weight: bold;*/}
li.reportOptionsListItem a.reportOptionsReportName{display: inline;text-decoration: none;padding: 5px;width: 68%;float: left;}
li.reportOptionsListItem a.reportOptionsButtons{ border: solid 1px #ddd;display: inline;float: right;width: 20px;padding: 3px;}
li.reportOptionsListItem a.reportOptionsButtons:hover{ border: solid 1px #ddd;background-color: #eee;}
#printOptions {display: none; position: absolute;border: solid 1px #ccc;background-color: #fcfcfc;width: 400px;}
.printOptionsInner {padding: 1px;}
ul.printOptionsList{}
li.printOptionsListItem{padding: 5px;}
li.printOptionsListItem:hover{background-color: #eee;border: solid 1px #eee;}
li.printOptionsListItem a.printOptionsReportName {display: inline;text-decoration: none;padding: 5px;width: 80%;float: left;}
.bottomCloseButton  { position: absolute; right: 5px;bottom: 10px; background: url(../images/controls_transparent.png) no-repeat -25px 0; width: 25px; height: 25px; text-indent: -9999px; border-style: none; }
.bottomCloseButton:hover {background-position: -25px -25px;}
/**** END: REPORTS MENU ****/
/************ START: TABLE SHARED VIEW STYLES ******************/
.tableheader{ background-color: #cccccc;}
.settings-btn{border:solid 1px #eee;display: inline-block;padding: 2px;background-color: #f0f0f0;padding-bottom: 0px;}
.settings-btn:hover{border:solid 1px #cdcdcd;background-color: #e5e5e5;}
.tablebuttontd {padding: 2px !important; text-align: center;}
.tablebutton {margin-left: 2px; float: left; border: solid 1px #ddd; padding: 2px; background-color: #eee;}
.tablebutton:hover {border: solid 1px #bbb; padding: 2px; background-color: #ddd;}
/************ END: TABLE SHARED VIEW STYLES ******************/
/**** START: SELF LOOKUP ****/
.genericListWrapper{width:500px;background-color: #fff;border: solid 2px black;}
.genericList{padding-top:10px;padding-bottom:10px;height:450px;overflow:auto;}
.genericSearch{padding:10px;padding-top:15px;}
.genericSearch label{font-weight:bold;color:#555;margin-bottom: 5px;}
.genericSelect{width:30px;float:left;margin-top:5px;}
.genericSelect a {display: none;}
.genericDetails {float:left;width:400px;}
.genericItemWrapper{padding:3px;padding-left:10px;border:solid 1px #ddd;}
.genericItemWrapper:hover{background-color:#e5e5e5;cursor:pointer;}
.genericName{font-weight: bold;font-size: 10pt;color:#555;}
.genericDescription{font-size: 9pt;color:#999;}
.genericListWrapper .clearer {width:100%;clear:both;display: block;font-size: 1pt;} 
.genericListTitle {text-align: center;background: #ccc;margin: 0;padding-top: 10px;padding-bottom: 10px;position: relative;}
.riskAssessmentOuterWrapper{}
.riskAssessmentInnerWrapper{}
.riskAssessmentRow{}
.riskAssessmentCell{width:120px;height:120px;border:solid 1px #aaa;float:left;display: table;}
.riskAssessmentCell span{display:table-cell;padding:5px;font-size: 10pt;font-weight: bold;font-family: Arial,Tahoma,Verdana;vertical-align:middle;text-align: center;}
.riskAssessmentRowClearer{width:100%;display: block;font-size: 1pt;clear: both;}
.riskAssessmentCellData {}
.eventListWrapper{width:500px;background-color: #f0f0f0;}
.eventList{padding-top:10px;padding-bottom:10px;height:500px;overflow:auto;}
.eventSearch{padding:10px;padding-top:30px;}
.eventSearch label{font-weight:bold;color:#555;}
.eventSelect{width:30px;float:left;margin-top:5px;}
.eventSelect a {display: none;}
.eventDetails {float:left;width:400px;}
.eventItemWrapper{padding:3px;padding-left:10px;border:solid 1px #ddd;}
.eventItemWrapper:hover{background-color:#e5e5e5;cursor:pointer;}
.eventName{font-weight: bold;font-size: 10pt;color:#555;}
.eventDescription{font-size: 9pt;color:#999;}
.eventListWrapper .clearer {width:100%;clear:both;display: block;font-size: 1pt;} 
/**** END: SELF LOOKUP ****/
/**** START: MAP BUTTONS ****/
.mapbutton-wrapper{ padding: 10px;}
.mapbutton {
    width: 150px;margin-bottom: 5px;background-color: #1ab394;border-color: #1ab394;
    color: #FFFFFF;border-radius: 3px;display: inline-block;padding: 6px 12px;
    font-size: 14px;font-weight: 400;line-height: 1.42857143;text-align: center;white-space: nowrap;
    vertical-align: middle; 
}
/**** END: MAP BUTTONS ****/
/**************************************************/
.iw-btn-img{width:20px;}
.lvi-mb{margin-bottom:2px;}
.af-watermark{float:right;margin-top:-3px;color: #aaa;width: 170px;}
.af-watermark-active{ color: #000;}
/**************************************************/
.notification-label {
    position: absolute;
    top: 4px;
    right: -2px;
    padding: 3px;
    background-color: red;
    color: white;
    font-size: 8pt;
    font-weight: bold;
    display: none;
}
.notification-label-wrapper {
    position: relative;
}

/*.submenu-divider { width: 33% !important;vertical-align: top;}*/
.submenu-divider { width: 49% !important;vertical-align: top;}
.submenu-divider-middle { border-left: solid 1px #aaa;border-right: solid 1px #aaa; }

/* START MINI BOOTSTRAP */
.form-inline .form-group {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}
.form-control-sch, .form-group .form-control {
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #e5e6e7;
    border-radius: 1px;
    color: inherit;
    display: block;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    font-size: 14px;
    float: left;
}
.form-control{float: left;}
.form-group label{     
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    display: inline-block;
    margin-top: 3px;
}
.m-t-xs {
    margin-top: 5px;
}
.normal {
    font-weight: normal;
}

.normal label { font-weight: normal !important;}
.col-md-3 {
    width: 25%;
}
.col-md-3 .checkbox{ display: block;}
.schedule-label { float: left;margin-top: 8px !important;margin-right: 10px !important;font-weight: bold;}
.schedule-label-normal { font-weight: normal;margin-top: 8px !important;margin-left: 10px !important;}
/* END MINI BOOTSTRAP */

.user-group-wrapper {
    border: solid 1px #ccc;
    background-color: #eee;
    padding: 10px;
}